body {margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#515151;}
* html, div, p, h1, h2, h3, h4, h5, h6, span, form {margin:0;padding:0;}
img {border:none;}
a {outline:none;color:#005eb3; text-decoration:none;-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}
a:hover {color:#014582; text-decoration:none;-webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}

header, nav, section, article, aside, figure, footer, hgroup, dl, dt, dd, menu {margin:0;padding:0;display:block;}
.clear 					{margin:0;padding:0;clear:both;}
figure 					{margin: 0;}

h1, h2, h3, h4 			{font-family: 'ProximaNovaCondensedSemibold'; color:#005eb3; font-weight:normal;}
h1 						{font-size:22px;line-height:40px;}
h2 						{font-size:20px;line-height:35px;}

@font-face {
						font-family: 'Conv_ProximaNova-Bold';
						src: url('../fonts/ProximaNova-Bold.eot');
						src: local('☺'), url('../fonts/ProximaNova-Bold.woff') format('woff'), 
							url('../fonts/ProximaNova-Bold.ttf') format('truetype'), 
							url('../fonts/ProximaNova-Bold.svg') format('svg');
						font-weight: normal;
						font-style: normal;}
						
@font-face {
						font-family: 'ProximaNovaCondensedSemibold';
						src: url('../fonts/proximanovacond-semibold-webfont.eot');
						src: url('../fonts/proximanovacond-semibold-webfont.eot?#iefix') format('embedded-opentype'),
							 url('../fonts/proximanovacond-semibold-webfont.woff') format('woff'),
							 url('../fonts/proximanovacond-semibold-webfont.ttf') format('truetype'),
							 url('../fonts/proximanovacond-semibold-webfont.svg#ProximaNovaCondensedSemibold') format('svg');
						font-weight: normal;
						font-style: normal;}
						
@font-face 
						{
						font-family: 'RAGE_0';
						src: url('../fonts/RAGE_0.eot');
						src: url('../fonts/RAGE_0.eot?#iefix') format('embedded-opentype'),
							 url('../fonts/RAGE_0.woff') format('woff'),
							 url('../fonts/RAGE_0.ttf') format('truetype'),
							 url('../fonts/RAGE_0.svg#ProximaNovaCondensedSemibold') format('svg');
						font-weight: normal;
						font-style: normal;}
						
@font-face 				{
						font-family:"Allegro";
						src:url("../fonts/ALLEGRO.eot?") format("eot"), 
							url("../fonts/ALLEGRO.woff") format("woff"), 
							url("../fonts/ALLEGRO.ttf") format("truetype"), 
							url("../fonts/ALLEGRO.svg#Allegro") format("svg");
						font-weight:normal;
						font-style:normal;}

@font-face				{
						font-family:'WebSymbolsRegular';
						src:url('../fonts/websymbols-regular-webfont.eot');
						src:url('../fonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
							url('../fonts/websymbols-regular-webfont.woff') format('woff'),
							url('../fonts/websymbols-regular-webfont.ttf') format('truetype'),
							url('../fonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
						font-weight: normal;
						font-style: normal;}

dl						{margin-top:15px;padding:0px;}
dl dt					{float:left;margin-right:10px;width:150px;display:block;padding:3px;line-height:25px; text-align:right}
dl dd					{display:block;margin:5px 0;padding:3px 0;line-height:25px;}
.heading				{margin:0; padding:0;font-family: 'ProximaNovaCondensedSemibold'; font-size:16px; color:#005eb3;font-weight:normal;}
/*=======================================Layout Start Here===================================*/
#wrapper {margin:0 auto;padding:0;width:1000px;}

#header { margin:0; padding:8px 0 0 0;width:1000px; height:153px;float:left; border-bottom:1px #e8e8e8 solid;}
#header .logo{width:200px; padding-bottom:10px; height:143px;float:left;}
#header .right{width:783px; height:153px;float:right; text-align:right;font-size:11px; color:#666666; line-height:17px;}
#header .right .companyName{font-family: 'Conv_ProximaNova-Bold'; font-size:34px; color:#0e73ba;line-height:30px; font-weight:bold\9; letter-spacing:1px;}
#header .right p{ padding-bottom:4px;}


#header .right .text{ margin-top:-5px;font-family:"Allegro"; font-size:38px; color:#2f2f2f; text-align:left;line-height:42px;}

#banner { margin:10px 0; padding:0;width:1000px; float:left;}
#banner nav{width:200px; height:380px;float:left; background-color:#0e73ba; color:#FFF;letter-spacing:1px;}
#banner nav ul{margin:30px 20px;padding:0;font-family: 'ProximaNovaCondensedSemibold'; font-size:14px; font-weight:normal;text-transform:uppercase;background:url(../images/nav_border.gif) repeat-x top left;}
#banner nav ul li{ list-style:none; background:url(../images/nav_border.gif) repeat-x bottom left;}
#banner nav ul li a{margin-left:8px; padding-left:16px;color:#FFF; text-decoration:none; line-height:43px; background:url(../images/arrow_white.png) no-repeat left center}
#banner nav ul li a:hover{color:#ffee91; text-decoration:none;}
#banner .slider{width:800px; height:380px;float:left;}
#banner .slider ul {margin:0;padding:0;}
#banner .slider ul li{margin:0;padding:0;}

#section { margin:10px 0; padding:0;width:1000px; float:left;}
#section .article{width:422px;float:left; line-height:17px;}

.contReadMore{ color:#005eb3; text-decoration:none; font-size:10px;text-transform:uppercase;}
.contReadMore a{ padding-right:10px; color:#005eb3; text-decoration:none; line-height:22px; background:url(../images/arrow.png) no-repeat center right;}
.contReadMore a:hover{ color:#004584; text-decoration:none;}

.awardLogo{ margin:0 0 0 15px; padding:0;width:268px;float:left;}
.awardLogo .hiaAward{ margin-bottom:15px; padding:10px;width:246px;height:85px;float:left; border:1px #e7e7e7 solid; font-size:11px; line-height:17px;}
.awardLogo .hiaAward img{ margin-right:10px;margin-bottom:15px;}
.awardLogo .hiaAward .heading { padding:8px 0 10px 0; font-family: 'ProximaNovaCondensedSemibold'; font-size:23px; color:#222222; line-height:17px;}
.awardLogo .hiaAward .heading span{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#515151;}
.awardLogo .hiaAward ul{ padding-left:90px;  line-height:12px; margin:-7px 0px 0px -8px;}
.awardLogo .hiaMember{ width:128px;height:110px;float:left;border:1px #e7e7e7 solid; text-align:center; padding:16px 0px 16px 0px; margin-top:-8px;}
.awardLogo .hiaMember img{ margin-top:10px;}
.awardLogo .hiaGreen { margin-left:7px;width:128px;height:auto;float:left;border:1px #e7e7e7 solid;text-align:center; margin-top:-8px;}
.awardLogo .hiaGreen img{ margin-top:5px;}
.awardLogo .hiaccc { margin-left:7px;width:128px; height:auto;float:left;border:1px #e7e7e7 solid;text-align:center; margin-top:6px;}

.awardLogoInner{ margin:25px 0px 25px 195px; padding:0;width:770px;float:left;}
.awardLogoInner .hiaAward{padding:3px 10px 5px 10px;width:213px;height:96px;float:left; border:1px #e7e7e7 solid; font-size:11px; line-height:17px;}
.awardLogoInner .hiaAward img{ margin-right:10px;margin-bottom:15px;}
.awardLogoInner .hiaAward .heading { padding:8px 0 7px 0; font-family: 'ProximaNovaCondensedSemibold'; font-size:19px; color:#222222; line-height:16px;}
.awardLogoInner .hiaAward .heading span{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#515151;}

.awardLogoInner .hiaAward ul{ margin:0; padding-left:80px; font-size:9px; line-height:13px; color:#838387;}

.awardLogoInner .hiaMember{ margin:0 10px; width:174px;height:105px;float:left;border:1px #e7e7e7 solid; text-align:center;}
.awardLogoInner .hiaMember img{ margin-top:10px;}
.awardLogoInner .hiaGreen {width:174px;height:105px;float:left;border:1px #e7e7e7 solid;text-align:center;}
.awardLogoInner .hiaGreen img{ margin-top:20px;}

.projects{ margin:0 0 0 15px; padding:5px 10px 8px 20px;width:250px;float:left; background:#f1f1f1;}
.projects h2 { padding:0;width:250px; display:block;}
.projects ul { margin:0;padding:0; }
.projects ul li{ list-style:none; display:block; margin:12px 0; height:75px;}
.projects .logo {float:left; margin-right:8px;}
.projects .content{ float:left; width:140px;}
.projects .content h3{ padding-bottom:3px;font-family: 'ProximaNovaCondensedSemibold'; font-size:16px; color:#005eb3; line-height:15px;}
.projects .content p{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#515151;}

.projects .readMore{ color:#1b1819; text-decoration:none; font-size:10px; text-transform:uppercase;}
.projects .readMore a{ padding-right:10px; color:#1b1819; text-decoration:none; line-height:22px; background:url(../images/arrow.png) no-repeat center right;}
.projects .readMore a:hover{ color:#000000; text-decoration:none;}

#footer {margin:0; padding:0; width:1000px; float:left; font-size:11px;}
.navBar{width:1000px; float:left; line-height:45px;border-top:1px #e7e7e7 solid;border-bottom:1px #e7e7e7 solid;color:#838387;}
.navBar a{color:#515151; text-decoration:none;}
.navBar a:hover{color:#515151; text-decoration:none;}
.navBar .footerNav{width:500px; float:left;}
.navBar .footerNav a{ color:#838387; text-decoration:none;}
.navBar .footerNav a:hover{ color:#585858; text-decoration:none;}
.navBar .copyright{width:500px; float:left; text-align:right;}
.contact{ padding:18px 0;width:1000px; float:left; text-align:center; color:#9e9e9e; line-height:16px;}
.contact .sigmaInfo a{ color:#9e9e9e}
.contact .sigmaInfo a:hover{ color:#014582}
#wrapper:after, #header:after, #banner:after, #section:after, #footer:after
{clear:both; float:none; display:block; width:100%; height:0; font-size:0; line-height:0; border:none; background:none; visibility:hidden; content:'';}

.navInnerMain { width:1000px;float:left;}
.navMian ul { margin:0;padding:0; width:1000px; height:40px; background:#0e73ba;font-family: 'ProximaNovaCondensedSemibold'; font-size:16px; text-transform:uppercase;}
.navMian ul li{ list-style:none; float:left; border-right:1px #3288c4 solid;}
.navMian ul li a{ padding:0px 20px; color:#FFF; text-decoration:none; line-height:40px; display:block;}
.navMian ul li a:hover{ color:#FFF; text-decoration:none; background:#222222;}
.navMian ul li .active{ color:#FFF; text-decoration:none; background:#222222;}

.bradecram ul { margin:0;padding:0 0 0 7px; width:993px; height:30px; background:#e3e4e8; border-top:1px #FFF solid;}
.bradecram ul li{list-style:none; float:left;line-height:30px; color:#000 }
.bradecram ul li a{padding:0px 10px 0px 4px; margin-right:5px; color:#515151; text-decoration:none; line-height:30px; display:block; background:url(../images/nav_arrow.png) no-repeat right center;}
.bradecram ul li a:hover{ color:#000; text-decoration:none;}
#innerPage{ margin:10px 0; padding:0;width:1000px; float:left; font-size:15px; line-height:22px;}
.floatLeft { float:left; margin:0 20px 8px 0}
.servucesListLeft {margin:0; padding:0;float:left;}
.servucesListLeft ul{margin:0; padding:0; float:left;}
.servucesListLeft li{ margin-left:5px; padding-left:20px;list-style:none; background:url(../images/list_arrow.jpg) no-repeat left center; line-height:27px;}
.servucesListRight {margin:0; padding:0;float:left;}
.servucesListRight ul{margin:0; padding:0; float:left;}
.servucesListRight li{ margin-left:120px; padding-left:20px;list-style:none; background:url(../images/list_arrow.jpg) no-repeat left center;line-height:27px;}
.aboutSlider{ margin-bottom:15px; padding:0;width:460px; height:330px; float:left;}
.aboutContent{ margin-left:15px; padding:0;width:525px; height:330px; float:left;}
.projectBanner{ margin:0; padding:0;width:1000px;  float:left;}
/*.projectBanner ul {margin:0;padding:0;}
.projectBanner ul li{margin:0;padding:0;}*/
.projectBanner .caption{position:absolute; background:#FFF; width:418px; height:70px; padding:10px; margin-top:270px; margin-left:562px; font-size:12px ; color:#222222; font-weight:bold;}
.projectBanner .heading{font-size:22px ; color:#222222;}
.projectBanner .caption01 {position:absolute; background:#FFF; width:440px; padding:10px 15px; margin-top:235px; margin-left:540px; font-size:12px ; color:#222222; font-weight:bold; line-height:20px;}
.projectBanner .caption02 {position:absolute; background:#FFF; width:440px; padding:10px 15px; margin-top:318px; margin-left:540px; font-size:12px ; color:#222222; font-weight:bold; line-height:20px;}
.projectBanner .caption03 {position:absolute; background:#FFF; width:440px; padding:10px 15px; margin-top:235px; margin-left:540px; font-size:12px ; color:#222222; font-weight:bold; line-height:20px;}
.projectBanner .caption04 {position:absolute; background:#FFF; width:440px; padding:10px 15px; margin-top:300px; margin-left:540px; font-size:12px ; color:#222222; font-weight:bold; line-height:20px;}
.projectBanner .caption05 {position:absolute; background:#FFF; width:440px; padding:10px 15px; margin-top:300px; margin-left:540px; font-size:12px ; color:#222222; font-weight:bold; line-height:20px;}
.projectBanner .caption06 {position:absolute; background:#FFF; width:440px; padding:10px 15px; margin-top:275px; margin-left:540px; font-size:12px ; color:#222222; font-weight:bold; line-height:20px;}
.projectBanner .caption06 .red{ color:#FF0000;}

.carousel{ margin:15px 0; padding:0px 0px 15px 0;width:1000px; height:75px; float:left;border-bottom:1px #E7E7E7 solid;}
.carousel img{ padding:0 15px 0 0;}
.caroufredsel_wrapper { width:1000px !important;}
.emailForm {margin:0 auto; padding:10px 0;width:550px; background:#fbfbfb; border:1px #E7E7E7 solid;}
.textField {background:#FFFFFF;border: 1px solid #E0E0E0;font-size: 1em;padding: 6px 5px;width: 320px;color:#515151;}
.textarea {background:#FFFFFF;border: 1px solid #E0E0E0;font-size: 1em;height: 100px;padding: 6px 5px;resize: none;width: 320px;font-family:Arial, Helvetica, sans-serif;color:#515151;}
.submit {background:#0e73ba;border: 0 none;color: #FFFFFF;cursor: pointer;font-family: 'ColaborateLightRegular',Arial,Helvetica,sans-serif;font-size:17px;letter-spacing: 1px; width:100px; height:34px;text-transform: uppercase;}
.submit:hover{background:#0868ab;}

.projectList { margin:10px 0; padding:0;width:1000px;  float:left;}
.projectList ul{margin:0; padding:0;}
.projectList ul li{margin-right:40px;margin-bottom:20px; font-size:20px; padding:0; float:left; list-style:none;font-family: 'ProximaNovaCondensedSemibold'; text-align:center;}
.projectList ul li a{ color:#005eb3;}
.projectList ul li a:hover{ color:#000;}
.projectList .last{margin-right:0px;}

/*.projectList img{ border: 5px solid #ccc; float: left; margin: 15px; -webkit-transition: margin 0.5s ease-out; -moz-transition: margin 0.5s ease-out; -o-transition: margin 0.5s ease-out; } .projectList img:hover { margin-top: 2px; }*/

.projectDetails { margin:0; padding:0;width:1000px;  float:left;}
.projectDetails .left{ margin:0; padding:0;width:460px;  float:left;}
.projectDetails .right{ margin-left:20px; padding:0;width:520px;  float:left;}
.projectDetails .right h2 { font-size:25px;line-height:45px;color:#005eb3; text-transform:uppercase;}
.projectDetails .right p{ line-height:24px; margin-bottom:7px; }
.projectDetails .right p strong{ width:84px; display:block; float:left;}
.projectDetails .right .winner { font-size:25px;color:#e80101; font-weight:bold; padding-left:120px; padding-bottom:8px; line-height:15px;}
.projectDetails .right .winnerTxt { font-size:14px;color:#000; font-weight:bold;margin-bottom:15px !important;}
.projectDetails .right span{color:#005eb3; font-size:18px;}

#gallery { margin:50px 0px 20px 0; padding-bottom:10px;width:996px; float:left; background:#f6f6f6; border:2px #f1f1f1 solid; position:relative;}
#gallery .heading{ position:absolute; margin-top:-36px; margin-left:-2px; padding-left:10px; width:120px; height:32px; background:#0e73ba; line-height:30px;font-family: 'ProximaNovaCondensedSemibold'; color:#FFFFFF; font-size:18px; border-left:2px #0767ab solid;border-top:2px #0767ab solid;border-right:2px #0767ab solid;}
#gallery img{ margin:15px 0px 0px 11px;}
#msg {display:none; position:absolute; z-index:100000; background:url(../images/msg_arrow.gif) left center no-repeat; padding-left:7px; margin-left:150px;}

#msgcontent {-moz-border-bottom-colors: none;-moz-border-image: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;background: none repeat scroll 0 0 #0076C4;border-color: #0076C5 #0076C5 #0076C5 -moz-use-text-color;border-style: solid solid solid none;border-width: 2px 2px 2px medium;color: #FFFFFE;display: block;/*font-weight: bold;*/font-size: 14px;max-width: 250px;min-width: 155px;padding: 5px;z-index: 100000;}

/***** 04/10/2013 *****/
.clientBox 					{padding:0; margin:0;}
.clientBox ul				{list-style:none; padding:0; margin:0;}
.clientBox li				{float:left; border:solid 1px #e7e7e7; width:186px; height:130px; margin-right:15px; margin-bottom:15px; border-radius:3px; text-align:center; box-shadow:0 0 5px #e7e7e7; position:relative; overflow:hidden;}
.clientBox li:nth-of-type(5n)
							{margin-right:0;}
.clientBox li .hoverContainer
							{display:block; position:absolute; z-index:10; background:#000; left:0; top:100%; width:100%; height:100%; color:#fff; padding:0; font-size:11px; line-height:normal;}							
.hoverContainer span		{background:#0E73BA; color:#fff; padding:0; display:block; width:100%; font-size:1.25em; line-height:35px; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}
.hoverContainer span:hover	{background:#0093d0; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out;}

.extraBox					{padding:0; margin:0; width:100%;}

.socialIcon					{width:500px; float:left; text-align:right; line-height:30px; padding:5px 0 5px 0; font-size:1.5em}
.socialIcon	.text 			{text-align:right; display:block; float:right;line-height:35px;}

.socialIcon .icon a			{font-family:'WebSymbolsRegular'; font-size:1.8em; color:#cccccc;display:block;float:right; margin-left:5px;}
.socialIcon .icon a:hover	{color:#3B5998;}
